/* @import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700'); */
body,
html {
  font-family: 'Open Sans', sans-serif;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNq7lqDY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7l.woff2) format('woff2'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7j.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xKydSBYKcSV-LCoeQqfX1RYOo3i54rwmRduz8A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xKydSBYKcSV-LCoeQqfX1RYOo3i54rwlxdu.woff2) format('woff2'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xKydSBYKcSV-LCoeQqfX1RYOo3i54rwlxdo.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwmRduz8A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  font-display: swap;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwlxdu.woff2) format('woff2'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwlxdo.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  font-display: swap;
}
/* latin */
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: local('Source Sans Pro Black Italic'), local('SourceSansPro-BlackItalic'), url(https://fonts.gstatic.com/s/sourcesanspro/v12/6xKwdSBYKcSV-LCoeQqfX1RYOo3qPZZklyds18Q.woff2) format('woff2'), url(https://fonts.gstatic.com/s/sourcesanspro/v12/6xKwdSBYKcSV-LCoeQqfX1RYOo3qPZZklyds18I.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'EGL-Icon-font';
  src: url('fonts/EGL-Icon-font.woff2?icec7k') format('woff2'), url('fonts/EGL-Icon-font.ttf?icec7k') format('truetype'), url('fonts/EGL-Icon-font.woff?icec7k') format('woff'), url('fonts/EGL-Icon-font.svg?icec7k#EGL-Icon-font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'EGL-Icon-font' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-Valore_1:before {
  content: "\e9cb";
}
.icon-Valore_2:before {
  content: "\e9cc";
}
.icon-Valore_3:before {
  content: "\e9cd";
}
.icon-Valore_4:before {
  content: "\e9ce";
}
.icon-Piacenza:before {
  content: "\e9dc";
}
.icon-Roma:before {
  content: "\e9dd";
}
.icon-Milano:before {
  content: "\e9de";
}
.icon-Torino:before {
  content: "\e9df";
}
.icon-Fotovoltaico-110:before {
  content: "\e9ca";
}
.icon-apple:before {
  content: "\e9c9";
}
.icon-modifica:before {
  content: "\e9c8";
}
.icon-bollettino-postale:before {
  content: "\e9c1";
  color: #767676;
}
.icon-salute:before {
  content: "\e9c2";
}
.icon-condizionatore:before {
  content: "\e9c7";
}
.icon-User_my-eni:before {
  content: "\e93d";
}
.icon-caldaia:before {
  content: "\e9c5";
}
.icon-clessidra:before {
  content: "\e9c3";
}
.icon-cronometro:before {
  content: "\e9c4";
}
.icon-Fotovoltaico:before {
  content: "\e9bf";
}
.icon-FotovoltaicoBatteria:before {
  content: "\e9c0";
}
.icon-risparmioenergetico:before {
  content: "\e9be";
}
.icon-info:before {
  content: "\e9bd";
}
.icon-Share:before {
  content: "\e9bc";
}
.icon-listing-gas:before {
  content: "\e9ba";
}
.icon-listing-luce:before {
  content: "\e9bb";
}
.icon-facebook:before {
  content: "\e9b1";
}
.icon-google:before {
  content: "\e9b2";
}
.icon-linkedin:before {
  content: "\e9b3";
}
.icon-mail:before {
  content: "\e9b4";
}
.icon-messenger:before {
  content: "\e9b5";
}
.icon-sms:before {
  content: "\e9b6";
}
.icon-telegram:before {
  content: "\e9b7";
}
.icon-twitter:before {
  content: "\e9b8";
}
.icon-whatsapp:before {
  content: "\e9b9";
}
.icon-comete:before {
  content: "\e9af";
}
.icon-fastgate:before {
  content: "\e9b0";
}
.icon-dropdownfull:before {
  content: "\e9ad";
}
.icon-emailchiocciola:before {
  content: "\e9ae";
}
.icon-tech1:before {
  content: "\e9ac";
}
.icon-SKYQesperienza:before {
  content: "\e9a9";
}
.icon-SKYQfibra:before {
  content: "\e9aa";
}
.icon-SKYQsatellite:before {
  content: "\e9ab";
}
.icon-family:before {
  content: "\e9a7";
}
.icon-animali:before {
  content: "\e9a8";
}
.icon-summer:before {
  content: "\e9a4";
}
.icon-inverno:before {
  content: "\e9a5";
}
.icon-estate:before {
  content: "\e9a6";
}
.icon-alert:before {
  content: "\e9a3";
}
.icon-lepre:before {
  content: "\e999";
}
.icon-impianti-elettrici:before {
  content: "\e99f";
}
.icon-elettrodomestici:before {
  content: "\e9a0";
}
.icon-cucina:before {
  content: "\e9a1";
}
.icon-allaccio:before {
  content: "\e99e";
}
.icon-contatore-luce:before {
  content: "\e99b";
}
.icon-contatore-gas:before {
  content: "\e99c";
}
.icon-mensola:before {
  content: "\e99d";
}
.icon-dual:before {
  content: "\e99a";
}
.icon-clock:before {
  content: "\e998";
}
.icon-share:before {
  content: "\e993";
}
.icon-twitter1:before {
  content: "\e994";
}
.icon-facebook1:before {
  content: "\e995";
}
.icon-add:before {
  content: "\e98b";
}
.icon-delete:before {
  content: "\e98c";
}
.icon-Hive:before {
  content: "\e98d";
}
.icon-add-contact-fastweb:before {
  content: "\e984";
}
.icon-other-contract-fastweb:before {
  content: "\e985";
}
.icon-magic-wand .path1:before {
  content: "\e982";
  color: #333333;
}
.icon-magic-wand .path2:before {
  content: "\e983";
  margin-left: -1em;
  color: #0885ae;
}
.icon-sensore-movimento:before {
  content: "\e97f";
}
.icon-flusso-aria:before {
  content: "\e980";
}
.icon-silenzioso_flipped:before {
  content: "\e981";
}
.icon-carnevale:before {
  content: "\e97e";
}
.icon-vendibilita:before {
  content: "\e919";
}
.icon-storico:before {
  content: "\e96d";
}
.icon-mp3:before {
  content: "\e96e";
}
.icon-mp3_sconti:before {
  content: "\e96f";
}
.icon-mp3_privacy:before {
  content: "\e970";
}
.icon-monitoraggio_KO:before {
  content: "\e971";
}
.icon-inviaemail:before {
  content: "\e972";
}
.icon-inserimento-attivazione:before {
  content: "\e973";
}
.icon-email:before {
  content: "\e974";
}
.icon-cliente-fastweb:before {
  content: "\e975";
}
.icon-cerca-double-opt-in:before {
  content: "\e976";
}
.icon-aggiornamento:before {
  content: "\e977";
}
.icon-stValentine:before {
  content: "\e978";
}
.icon-bloccato-b:before {
  content: "\e979";
}
.icon-attiva-contratto:before {
  content: "\e97a";
}
.icon-documento:before {
  content: "\e917";
}
.icon-iban:before {
  content: "\e96c";
}
.icon-supporto:before {
  content: "\e96a";
}
.icon-preventivo:before {
  content: "\e96b";
}
.icon-1:before {
  content: "\e967";
}
.icon-2:before {
  content: "\e968";
}
.icon-3:before {
  content: "\e969";
}
.icon-4:before {
  content: "\e97b";
}
.icon-smartphone:before {
  content: "\e965";
}
.icon-lampadina:before {
  content: "\e900";
}
.icon-gas:before {
  content: "\e901";
}
.icon-eshop:before {
  content: "\e902";
}
.icon-eni-action:before {
  content: "\e903";
}
.icon-nota:before {
  content: "\e904";
}
.icon-p-energetico:before {
  content: "\e905";
}
.icon-autolettura:before {
  content: "\e906";
}
.icon-paga-bolletta:before {
  content: "\e907";
}
.icon-star-new:before {
  content: "\e908";
}
.icon-subentro:before {
  content: "\e909";
}
.icon-locator:before {
  content: "\e90a";
}
.icon-like:before {
  content: "\e90b";
}
.icon-dislike:before {
  content: "\e90c";
}
.icon-rate:before {
  content: "\e90d";
}
.icon-bolletta-cartacea:before {
  content: "\e90e";
}
.icon-green-energy:before {
  content: "\e90f";
}
.icon-eco-bonus:before {
  content: "\e910";
}
.icon-sconto:before {
  content: "\e913";
}
.icon-add-contact:before {
  content: "\e914";
}
.icon-contratto:before {
  content: "\e915";
}
.icon-tools:before {
  content: "\e916";
}
.icon-monoraria:before {
  content: "\e91a";
}
.icon-bioraria-dx:before {
  content: "\e91b";
}
.icon-bioraria-sx:before {
  content: "\e91c";
}
.icon-monolocale:before {
  content: "\e91d";
}
.icon-bilocale:before {
  content: "\e91e";
}
.icon-trilocale:before {
  content: "\e91f";
}
.icon-acqua-calda:before {
  content: "\e920";
}
.icon-appartamento:before {
  content: "\e921";
}
.icon-assistenza:before {
  content: "\e922";
}
.icon-autonoma-bifamigliare:before {
  content: "\e923";
}
.icon-boiler:before {
  content: "\e924";
}
.icon-bollette-digitale:before {
  content: "\e925";
}
.icon-bollette-e-pagamento_WO:before {
  content: "\e926";
}
.icon-Calc:before {
  content: "\e927";
}
.icon-calendar:before {
  content: "\e928";
}
.icon-cartaidentita:before {
  content: "\e929";
}
.icon-casa-WO:before {
  content: "\e92a";
}
.icon-CC-bancario:before {
  content: "\e92b";
}
.icon-chat:before {
  content: "\e92c";
}
.icon-clausule-e-condizioni_WO:before {
  content: "\e92d";
}
.icon-comfort:before {
  content: "\e92e";
}
.icon-comodato:before {
  content: "\e92f";
}
.icon-comodo-sms:before {
  content: "\e930";
}
.icon-confused:before {
  content: "\e931";
}
.icon-consumi-ridotti:before {
  content: "\e932";
}
.icon-controllo:before {
  content: "\e933";
}
.icon-cottura:before {
  content: "\e934";
}
.icon-diverso-titolare:before {
  content: "\e935";
}
.icon-divieti-immissioni:before {
  content: "\e936";
}
.icon-documentazione:before {
  content: "\e937";
}
.icon-ecosistema:before {
  content: "\e938";
}
.icon-esci:before {
  content: "\e939";
}
.icon-grafico:before {
  content: "\e93a";
}
.icon-home-altro-indirizzo:before {
  content: "\e93b";
}
.icon-home-residente:before {
  content: "\e93c";
}
.icon-i-tuoi-dati-WO:before {
  content: "\e9c6";
}
.icon-illuminazione:before {
  content: "\e93e";
}
.icon-info-fornitura-WO:before {
  content: "\e93f";
}
.icon-innovation:before {
  content: "\e940";
}
.icon-Inquilino:before {
  content: "\e941";
}
.icon-installazione:before {
  content: "\e942";
}
.icon-manager:before {
  content: "\e943";
}
.icon-mission:before {
  content: "\e944";
}
.icon-nightmode:before {
  content: "\e945";
}
.icon-online-o-bollettino:before {
  content: "\e946";
}
.icon-passaporto:before {
  content: "\e947";
}
.icon-patente:before {
  content: "\e948";
}
.icon-pdf:before {
  content: "\e949";
}
.icon-pertinenze:before {
  content: "\e94b";
}
.icon-proprietario:before {
  content: "\e94e";
}
.icon-regalo:before {
  content: "\e94f";
}
.icon-riscaldamento:before {
  content: "\e950";
}
.icon-risparmio:before {
  content: "\e951";
}
.icon-save:before {
  content: "\e952";
}
.icon-search-doc:before {
  content: "\e953";
}
.icon-search:before {
  content: "\e954";
}
.icon-segnala-problema:before {
  content: "\e955";
}
.icon-sicurezza:before {
  content: "\e956";
}
.icon-silenzioso:before {
  content: "\e957";
}
.icon-skip:before {
  content: "\e958";
}
.icon-smart:before {
  content: "\e959";
}
.icon-stesso-titolare:before {
  content: "\e95a";
}
.icon-storage:before {
  content: "\e95b";
}
.icon-tecnici:before {
  content: "\e95c";
}
.icon-telefono:before {
  content: "\e95d";
}
.icon-termostato:before {
  content: "\e95e";
}
.icon-thankyoupage:before {
  content: "\e95f";
}
.icon-thankyoupage_failed:before {
  content: "\e966";
}
.icon-trasloco:before {
  content: "\e960";
}
.icon-tv:before {
  content: "\e961";
}
.icon-web:before {
  content: "\e963";
}
.icon-wifi:before {
  content: "\e964";
}
.icon-CTA-telefono:before {
  content: "\e918";
}
.icon-CTA-carrello:before {
  content: "\e911";
}
.icon-persona:before {
  content: "\e94a";
}
.icon-Genius:before {
  content: "\e912";
}
.icon-plus:before {
  content: "\e94c";
}
.icon-meno:before {
  content: "\e94d";
}
.icon-uguale:before {
  content: "\e962";
}
.icon-check:before {
  content: "\e97c";
}
.icon-dropdown_up:before {
  content: "\e97d";
}
.icon-CTA-whatsapp:before {
  content: "\e997";
}
.icon-timer:before {
  content: "\e996";
}
.icon-right-arrow:before {
  content: "\e98e";
}
.icon-left-arrow:before {
  content: "\e98f";
}
.icon-star_full:before {
  content: "\e98a";
}
.icon-star_full-hover:before {
  content: "\e989";
  color: #ffd300;
}
.icon-star_empty .path1:before {
  content: "\e987";
  color: #f5f8f9;
}
.icon-star_empty .path2:before {
  content: "\e988";
  margin-left: -1em;
  color: #333333;
}
.icon-star_empty-hover:before {
  content: "\e986";
  color: #767676;
}
.icon-play:before {
  content: "\e990";
}
.icon-quotation-mark-open:before {
  content: "\e991";
}
.icon-quotation-mark-close:before {
  content: "\e992";
}
.icon-FAQ-dropdown-chevron:before {
  content: "\e9a2";
}
.icon-dot-bg {
  position: relative;
  display: inline-block;
}
.icon-dot-bg::before {
  left: 10%;
  z-index: 5;
  position: relative;
}
.icon-dot-bg::after {
  content: '';
  transform: translateX(-10%) scale(0.75);
  transform-origin: 0% 50%;
  z-index: 1;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  border-radius: 50%;
  background-color: #d6e5f3;
}
[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'EGL-Icon-font', 'Source Sans Pro', sans-serif !important;
}
